name: CAPTCHA
type: module
description: Provides the CAPTCHA API for adding challenges to arbitrary forms.
package: Spam control
core_version_requirement: ^9.5 || ^10 || ^11
configure: captcha_settings
